Subject: [dhcwg] Restricting reassignment of delegated prefixes

From: Ralph Droms <[email-masked]>
Date: Sat, 23 Mar 2002 08:22:34 -0500

In Minneapolis, Shin Miyakawa suggested that DHCPv6 prefix delegation 
include a restriction that a delegated prefix must not be assigned by the 
requesting router to the upstream link (the link back to the delegating 
router).  Seems like a reasonable restriction to me, as the ISP may 
consider that it owns the upstream link.

I imagine it would be a good idea to allow the delegating router to control 
this restriction in the requesting router; e.g., through a bit in the 
prefix delegation option.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg